.dostavka_calc_widget{
    font-size:0;
    line-height:1;
}
.dostavka_calc_widget_inner{
    min-height:130px;
    padding:25px 14px 20px 35px;
    background:#000;
}
.dostavka_calc_widget_cont{
    display:flex;
    flex-wrap:nowrap;
}
.dostavka_calc_widget_cont_box1{
    width:410px;
}
.dostavka_calc_widget_cont_box2{
    flex:1;
    padding:22px 0 10px 25px;
}
.dostavka_calc_widget_title{
    font-family:circleregular;
    font-size:23px;
    line-height:1.2;
    color:#ffd700;
    text-transform:uppercase;
    padding:15px 5px 14px 0;
    border-right:1px #ffd700 solid;
}
.dostavka_calc_widget_title .bold{
    font-family:circleextrabold;
}

.dostavka_calc_widget_formpane{
    display:flex;
    flex-wrap:nowrap;
}
.dostavka_calc_widget_formpane_formblock1{
    margin-left:7px;
    will-change:transform;
}
.dostavka_calc_widget_formpane_formblock1:first-child{
    margin:0;
}
.dostavka_calc_widget_formpane_city_ot{
    width:205px;
}
.dostavka_calc_widget_formpane_city_do{
    width:205px;
}
.dostavka_calc_widget_formpane_benzovoz{
    width:205px;
}
.dostavka_calc_widget_formpane_but{
    flex:1;
}
.dostavka_calc_widget_formpane_but_button{
    display:inline-flex;
    vertical-align:top;
    align-items:center;
    justify-content:center;
    text-align:center;
    width:100%;
    max-width:165px;
    height:44px;
    padding:5px 5px 3px 5px;
    margin:0;
    user-select:none;
    cursor:pointer;
    outline:0;
    background:#ffd700;
    transition:all 0.15s linear 0s;
    will-change:background;
    font-family:circlebold;
    font-size:15px;
    line-height:1;
    color:#000;
    text-transform:uppercase;
    text-decoration:none;
    border-radius:3px;
    border:0;
}
.dostavka_calc_widget_formpane_but_button:hover{
    color:#000;
    text-decoration:none;
    background:#ffe533;
}

.dostavka_calc_widget_error_bit{
    -webkit-animation-name: dostavka_calc_widget_error_bit_shake_x;
    animation-name: dostavka_calc_widget_error_bit_shake_x;

    -webkit-animation-duration:0.4s;
    animation-duration:0.4s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes dostavka_calc_widget_error_bit_shake_x{
	0%,to{
	    -webkit-transform:translateZ(0);
	    transform:translateZ(0)
    }
	10%,30%,50%,70%,90%{
		-webkit-transform:translate3d(-4px,0,0);
		transform:translate3d(-4px,0,0)
	}
	20%,40%,60%,80%{
		-webkit-transform:translate3d(4px,0,0);
		transform:translate3d(4px,0,0)
	}
}
@keyframes dostavka_calc_widget_error_bit_shake_x{
	0%,to{
		-webkit-transform:translateZ(0);
		transform:translateZ(0)
	}
	10%,50%{
		-webkit-transform:translate3d(-4px,0,0);
		transform:translate3d(-4px,0,0)
	}
	25%,75%{
		-webkit-transform:translate3d(4px,0,0);
		transform:translate3d(4px,0,0)
	}
}

.dostavka_calc_widget_error .dostavka_calc_widget_selbox1{
    background-color:#fff3f3!important;
}